ReferenceDocumentsDocumentidGeneration status
Live generation status
Live generation phase, the latest document run and clause-numbering diagnostics. Same operation as MCP `get_generation_status`.
Live generation phase, the latest document run and clause-numbering diagnostics. Same operation as MCP get_generation_status.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
documentId*string
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/documents/string/generation-status"{ "numbering": null, "run": null, "status": null}Read one form value GET
The live value of one form field, with references expanded. `found: false` when the key has no value. Same operation as MCP `get_form_value`.
Replace integration metadata with optimistic concurrency PUT
Replace integration metadata with optimistic concurrency - PUT /documents/{documentId}/metadata. DocDealer REST API reference.